@charset "UTF-8";
/*
Version: 2.5.0
Creation Date: 2024.2.7
Last Updated: 2026.3.23
*/


/* import
------------------------------------------------------------ */
@import "https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css";
@import "https://www.montedioyamagata.jp/wp-content/themes/montedio/assets/css/match.css";
@import "https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap";
@import "https://use.typekit.net/mfv8adx.css";

@font-face {
    font-family: 'MONTE30';
    src: url(font/monteunifonte2026.otf);
}

@font-face {
    font-family: CLR;
    src: url(https://w-shiya.com/release/font/Corporate-Logo-Rounded-Bold-ver3.woff);
}


/* Overwrite
------------------------------------------------------------ */
.header {
    position: fixed;
}

.spnav,
.spsubnav,
.gnav__subitem__table td a {
    text-align: left;
}

.share__icon {
    margin: 0;
}


/* set
------------------------------------------------------------ */
:root {
    --color-LOGO: #1A1A7C;
    --color-primary: #004098;
    --color-secondary: #FFBA00;
    --color-pink: #F58DBA;
    --color-nvy: #003B82;
    --bg-pink: #F4B4D0;
    --bg-sky: #D4ECF3;
}

* {
    margin: 0;
    padding: 0;
    font-style: normal;
    box-sizing: border-box;
}

body {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    text-align: center;
    min-width: auto;
}

ul,
ol {
    list-style: none;
}

img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

video,
iframe {
    vertical-align: bottom;
    max-width: 100%;
    max-height: 100%;
    border: none;
}

a {
    color: inherit;
    text-decoration: none;
}

:hover {
    transition: .3s;
}

.opa a {
    background: #FFF;
    display: block;
}

.opa a:hover img {
    opacity: .7;
}

.smd,
.smp {
    display: none;
}

.pc {
    display: block;
}

/* flexbox */
.flex {
    display: flex;
}

.flex.wrap {
    flex-wrap: wrap;
}

[class*=col-] {
    flex-wrap: wrap;
    justify-content: space-between;
}

.flex.center {
    justify-content: center;
}

.col-2>* {
    flex-basis: 48%;
}


/* common
------------------------------------------------------------ */
/* font */
/* font */
.CLR,
.sub,
.col-3 li h3,
.col-3 li h4,
.swiper-slide h3,
.more a,
.box h1 {
    /* コーポレート・ロゴ（ラウンド */
    font-family: CLR, sans-serif;
}

.EN,
time,
.coming-soon {
    /* monteunifonte2026 */
    font-family: 'MONTE30', sans-serif;
}

small {
    font-size: 77%;
}



/* .slide */

.swiper {
    max-width: 1100px;
}

.slide {
    text-align: left;
    position: relative;
}

ul li.swiper-slide {
    height: auto;
    padding: .5rem;
}

ul li.swiper-slide:after {
    content: "";
    width: calc(100% - .5rem);
    height: calc(100% - .5rem);
    background: #81C7E8;
    outline: 5px solid var(--color-nvy);
    outline-offset: -4px;
    border-radius: 1.5rem;
    position: absolute;
    top: .5rem;
    left: .5rem;
    z-index: -1;
}


ul li.swiper-slide>div {
    background: #FFF;
    height: 100%;
    padding: 1em;
    border: 5px solid var(--color-nvy);
    border-radius: 1.5rem;
    position: relative;
    top: -.5rem;
    left: -.5rem;
}

___li.swiper-slide div img {
    aspect-ratio: 3 / 2;
    object-fit: cover;
    border-radius: .8em .8em 0 0;
}

li.swiper-slide h3 {
    color: var(--color-pink);
    font-size: 2.7rem;
    line-height: 1.3;
    text-align: center;
    min-height: 3.4em;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

li.swiper-slide p {
    font-size: 1.5rem;
    margin: .5em auto 1.5em;
}

li.swiper-slide p a {
    text-decoration: underline;
}

li.swiper-slide p a:hover {
    text-decoration: none;
}

.swiper-slide dl {
    width: 100%;
    margin: .8em auto .5em;
    padding-bottom: .5em;
    white-space: wrap;
    display: block;
}

.swiper-slide dl dt {
    background: var(--color-pink);
    font-size: 1.6rem;
    width: 4.5em;
    white-space: nowrap;
    margin: 0 .5em .5em 0;
    padding: .1em .1em .1em .2em;
}

#goods .swiper-slide dl dt {
    background: var(--color-nvy);
}

.swiper-slide dl dd {
    font-size: 1.6rem;
    line-height: 1.4;
    padding-top: .2em;
}

div.swiper-wrapper {
    counter-reset: num;
}

div.swiper-wrapper .swiper-slide {
    padding: 1rem;
}

div.swiper-wrapper .swiper-slide:after {
    content: "";
    width: calc(100% - 1rem);
    height: calc(100% - 1rem);
    background: #F9C;
    outline: 4px solid var(--color-nvy);
    outline-offset: -4px;
    border-radius: 3rem;
    position: absolute;
    top: 1rem;
    left: 1rem;
    z-index: -1;
}


.swiper-slide figure h3 small {
    font-weight: 700;
}

.swiper-slide figure p {
    background-image:
        linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 50%),
        linear-gradient(180deg, transparent 0%, transparent 96%, #9fa0a0 96%, #9fa0a0 100%);
    background-size: 8px 100%, 100% 2.2em;
    font-size: 2.1rem;
    line-height: 2.2;
    height: calc(100% - 7em);
    margin-top: 5em;
    padding: 0 .5em;
}

.swiper-slide figure p a {
    text-decoration: underline;
}

.swiper-slide figure p a:hover {
    text-decoration: none;
}

.swiper-slide figure>div {
    flex-basis: 60%;
    position: relative;
}

#step .swiper-slide figure>div {
    margin-top: 3em;
}

.swiper-button-next,
.swiper-button-prev {
    background: var(--color-nvy);
    width: 4.5rem;
    height: 4.5rem;
    border-radius: 50%;
}



.swiper-button-next {
    right: -7.6rem;
}

.swiper-button-prev {
    left: -7.6rem;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    color: #FFF;
    font-size: 3rem;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    background: #9fa0a0;
    opacity: 1;
}

.swiper-pagination {
    bottom: -3.1em !important;
}

.swiper-pagination-bullet {
    background: #9fa0a0;
    width: 6rem;
    height: .7rem;
    margin: 0 .5em !important;
    border-radius: 0;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background: var(--color-nvy);
}

.slide:has(.swiper-pagination-fraction) {
    padding-top: 3em;
}

.swiper-pagination-fraction {
    color: var(--color-nvy);
    font-size: 130% !important;
    font-weight: bold;
    top: 0 !important;
    z-index: 0;
}

.slide.center .swiper-wrapper {
    justify-content: center;
}


.empty {
    opacity: .3;
}

section:not(:has(.coming-soon)) .empty {
    display: none;
}


/* main
------------------------------------------------------------ */
main {
    margin-top: 120px;
}



/* footer
------------------------------------------------------------ */
footer {
    background: #000;
}

footer section {
    padding: 3em 0 120px;
}

footer h1 {
    width: 188px;
    margin: 0 auto 3rem;
}

footer p {
    color: #FFF;
    font-size: 1.2rem;
    line-height: 1.3;
}

footer p+p {
    font-size: 1.1rem;
    margin-top: 1rem;
}

/* #sns */
#sns {
    background: #FFF;
}

/* #ticket */
#ticket {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
}

#ticket a {
    background: var(--color-secondary);
    color: #FFF;
    font-size: 4.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
}

#ticket a span {
    font-size: 3.2rem;
    padding: 0 10px;
}

#ticket a:hover {
    background: #000;
}





@media screen and (max-width: 768px) {

    /* set
------------------------------------------------------------ */
    .pc {
        display: none;
    }

    .smd,
    .smd-block {
        display: block;
    }

    /* common
------------------------------------------------------------ */
    /* style */
    .w10 img {
        width: 10%;
    }

    .w20 img {
        width: 20%;
    }

    .w30 img {
        width: 30%;
    }

    .w40 img {
        width: 40%;
    }

    .w50 img {
        width: 50%;
    }

    .w60 img {
        width: 60%;
    }

    .w70 img {
        width: 70%;
    }

    .w80 img {
        width: 80%;
    }

    .w90 img {
        width: 90%;
    }

    /* gourmet */
    .col-3>* {
        flex-basis: 48%;
    }

    /* .slide */
    .swiper-button-prev {
        left: 0;
    }

    .swiper-button-next {
        right: 0;
    }

    /* main
------------------------------------------------------------ */
    main {
        margin-top: 60px;
    }

    /* #access */
    #access .tab-group {
        height: 130px;
    }

    /* footer
------------------------------------------------------------ */
    footer section {
        padding: 3em 0 100px;
    }

}


@media screen and (max-width: 430px) {

    /* set
------------------------------------------------------------ */
    html {
        font-size: 55%;
    }

    .smd,
    .smp-none {
        display: none;
    }

    .smp,
    .smp-block {
        display: block;
    }

    br.smp {
        font-size: 0;
    }

    /* common
------------------------------------------------------------ */
    /* flexbox */
    .col-2 {
        display: block;
    }

    /* style */
    .smp-center {
        text-align: center;
    }

    .smp-left {
        text-align: left;
    }

    .w10s img {
        width: 10%;
    }

    .w20s img {
        width: 20%;
    }

    .w30s img {
        width: 30%;
    }

    .w40s img {
        width: 40%;
    }

    .w50s img {
        width: 50%;
    }

    .w60s img {
        width: 60%;
    }

    .w70s img {
        width: 70%;
    }

    .w80s img {
        width: 80%;
    }

    .w90s img {
        width: 90%;
    }

    dl {
        display: block;
        overflow: hidden;
    }

    dl dd {
        padding-top: .3em;
    }

    dl dd+dt {
        margin-left: 0;
    }

    /* .slide */
    li.swiper-slide h3 {
        min-height: auto;
        padding: 1rem 0
    }

    .swiper-slide figure {
        padding: 1.5em;
        display: block;
    }

    .swiper-slide figure h3 {
        font-size: 2rem;
        text-align: center;
        padding: .5em 1em;
        display: block;
        position: static;
    }

    .swiper-slide figure h3::before {
        position: absolute;
        top: 1em;
        left: 1em;
    }

    .swiper-slide figure p {
        margin: 0 0 1em;
    }

    /* footer
------------------------------------------------------------ */
    /* #ticket */
    #ticket a {
        height: 60px;
        padding: 0 5%;
        font-size: 3rem;
    }

    #ticket a span {
        font-size: 2.2rem;
        padding: 0 5px;
    }

    #ticket img {
        display: block;
        width: 100%;
    }
}

    /* 追加
------------------------------------------------------------ */
    /* スケジュールフォントサイズ調整 */

@media screen and (min-width: 769px) {
  .schedule-text-small {
    font-size: 0.80em;
    line-height: 1.35;
  }
}